View Issue Details

IDProjectCategoryView StatusLast Update
0000992Fotpix[All Projects] Generalpublic2018-11-15 19:55
ReporterMax_HallAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionbeta 2.1 
Target VersionFixed in Versionbeta 2.1 
Summary0000992: Попадаешь в текстуру при аренде машин
DescriptionВ автосалоне в ЛВ после взятия в аренду авто находишься в текстурах здания.
В ЛС автосалоне так же.
TagsNo tags attached.
Текущее расположение исправления Баг исправлен на тестовом сервере

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-02 08:27 Max_Hall New Issue
2018-11-02 08:28 Max_Hall Status new => confirmed
2018-11-08 14:58 Buga_Boss Status confirmed => resolved
2018-11-08 14:58 Buga_Boss Resolution open => fixed
2018-11-08 14:58 Buga_Boss Product Version => beta 2.1
2018-11-08 14:58 Buga_Boss Fixed in Version => beta 2.1
2018-11-08 14:58 Buga_Boss Текущее расположение исправления => Баг исправлен на локальном сервере
2018-11-15 19:55 Buga_Boss Текущее расположение исправления Баг исправлен на локальном сервере => Баг исправлен на тестовом сервере